-- zet opdracht 100902/1 (key 844) naar status afgemeld
-- zet opdracht 100754/1 (key 697) naar status uitgegeven
SET ECHO ON
SPOOL xnmms#32630.lst
SET DEFINE OFF

update mld_melding set mld_melding_status = 5 where mld_melding_key = 100902;

update mld_opdr set mld_statusopdr_key = 6 where mld_opdr_key = 844;

INSERT INTO fac_tracking (
                             fac_tracking_refkey,
                             fac_srtnotificatie_key,
                             fac_tracking_oms
           )
  VALUES   (844, 44,                                                 -- ordafm
                    'Opdracht op verzoek van AAFM afgemeld');

COMMIT;

update mld_melding set mld_melding_status = 6 where mld_melding_key = 100902;

COMMIT;

BEGIN
   mld.setopdrachtstatus (697, 5, NULL);
END;
/

COMMIT;


BEGIN adm.systrackscriptid('$Id$'); END;
/

COMMIT;
SPOOL OFF
